0
votes
1answer
83 views

Completely mucked up everything trying to install gimp 2.8 [duplicate]

I recently tried installing gimp 2.8 and apparently I have a lot of broken packages. Not too geeky when it comes to terminals and such. Did a purge of gimp and then enter it. This comes up: ...
0
votes
1answer
153 views

How I can install Gimp 2.8 and Gimp 2.9 on the same computer?

How I can install Gimp 2.8 and Gimp 2.9 on the same computer and work with both?
4
votes
1answer
1k views

How to install separate+ gimp-plugin for cmyk support?

In order to open CMYK photoshop files, I want to install the separate+ plugin for gimp. Since for building separate+ from sources it is required editing the makefile by hand(?), I was hoping for an ...
1
vote
0answers
340 views

how to install webp plugin for gimp?

how to install gimp webp plugin? I found out that we can do it using with gimp-plugin-registry, but donno how. I have install gimp-plugin-registry extension for gimp from ubuntu software center, now ...
1
vote
0answers
2k views

how to install Gimpshop/Gimphoto in 12.04? (and what to remove first)

Here's what I've done: installed GIMP removed GIMP autoremoved GIMP downloaded Gimphoto .deb package I'm new to installing things out of terminal/software center. What did i miss? What ...
0
votes
3answers
84 views

Tried installing java problem [duplicate]

Possible Duplicate: How do I fix this “E:Type ‘*’ is not known on line * in source list …” update error? I was trying to install gimp and Java,I successfully installed gimp but when I try ...
1
vote
1answer
281 views

GIMP 2.8 Install Problem - Ubuntu 12.04

I wanted to install the new Gimp release, as it came out officially some time ago. I've had the old 2.6 version installed on my Ubuntu 12.04 and removed it. Then I've updated ( sudo apt-get update ). ...
2
votes
2answers
1k views

Why am I getting “size mismatch” errors from the Iceland mirror?

After installing Ubuntu 12.04 (clean install) I fetch a bunch of program via synaptic (installed specially), all programs worked except Gimp 2.8. So I tried purging Gimp, install again (no luck). ...
3
votes
5answers
1k views

How can I install Gimp 2.8's help documentation on Ubuntu 12.04?

Ubuntu 12.04 comes with Gimp 2.6, so I installed Gimp 2.8 using the instructions below: sudo apt-get purge gimp* sudo add-apt-repository ppa:otto-kesselgulasch/gimp sudo apt-get update sudo ...
0
votes
2answers
226 views

can not install gimp

I tried to install Gimp but I get an error that there are unmet dependencies. How can I handle that. I am running UBUNTU 12.04 in 64 bit. This is the message I get: The following packages have ...
0
votes
1answer
310 views

How do I install or get the dependency libexiv2-12

I am trying to install UFraw as a Gimp plug-in and can't because I need the Libexiv2-12 dependency. How do I install this file so I can install UFraw. I am using Ubuntu 12.04 (i386)
1
vote
1answer
188 views

GIMP has vanished

I'm a very new ubuntu user. I had someone install everything for me, including GIMP but since my last update it has simply vanished. I have found some help on the subject but all tell me to install ...
4
votes
3answers
314 views

How to install an application like gimp from terminal and install all the available plugins showed in software center?

What i want is to run from terminal sudo apt-get install gimp but also install all the available plugins! So, i tried this sudo apt-get install gimp* BUT this installed all the packages with name ...
2
votes
0answers
3k views

How to install GIMP 2.8 on 11.04? [closed]

I've tried sudo add-apt-repository ppa:otto-kesselgulasch/gimp sudo apt-get update sudo apt-get install gimp but, This isn't working. I'm using Ubuntu 11.04.
0
votes
2answers
359 views

Installing GIMP

I can't install GIMP it says something about unmet dependencies. I'm new to linux please help :'( I have the error message here: The following packages have unmet dependencies: gimp: Depends: ...
6
votes
5answers
2k views

How to install GIMP 2.7?

Here I ask this question since 12.04 Beta 2 is usable and this question would come up sooner then later. After issuing the standard sudo add-apt-repository ppa:matthaeus123/mrw-gimp-svn sudo apt-get ...
0
votes
2answers
1k views

Help Installing Gimp 2.7.5 on Ubuntu 11.10

I have been trying to install gimp 2.7.5 for a few days now but keep getting this message: The following packages have unmet dependencies: gimp: Depends: python-gtk2 (>= 2.8.0) but 2.24.0-2 is to ...
0
votes
1answer
314 views

Error installing GIMP and runnnig it

I am receiving this error message when installing GIMP. Please excuse the language. Los siguientes paquetes tienen dependencias incumplidas: gimp: Depends: python-gtk2 (>= 2.8.0) pero 2.24.0-2 ...
11
votes
1answer
2k views

Where would I find a PPA for the newest version of GIMP?

Does anyone know of a PPA that has the development version of GIMP? I would like to try out the new single window mode.